» Ubuntu » Пакеты

Error

two or more packages specified (squashfs-modules-2.6.38-8-generic-di natty)